{
    "iconURL": "DEMO.png",
    "widdefid": "DEMO",
    "nextUpdateCheck": 1251355786588,
    "hasUpdateAvailable": false,
    "hassoftalerts": false,
    "type": 0,
    "author": "T-Mobile",
    "version": "0/0",
    "previewURL": "",
    "deletable": true,
    "nofeed": true,
    "pos": 0,
    "active": true,
    "allowMultipleInstance": false,
    "rating": 0,
    "usePush": false,
    "assetURL": "",
    "userActionType": 0,
    "longdesc": "Das Demo bringt Ihnen die Welt der T-Mobile Widgets näher.",
    "widgetUpdateInterval": 21600000,
    "category": "ENTERTAINMENT",
    "widgetcost": 0,
    "widgetURL": "",
    "tmoid": "",
    "overlay": "",
    "cost": 0,
    "info": "",
    "nextFeedUpdate": 1251355786588,
    "feedUpdateInterval": 1800000,
    "shortdesc": "Informationen rund um die T-Mo",
    "title": "Demo"
}